/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 5.2
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

body {
	/*font-family: Helvetica, 'HelveticaNeue', 'Helvetica Neue' !important;
	font-family: 'HelveticaNeue', 'Helvetica Neue' !important;*/
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1 {
	margin-bottom: 30px!important;
	letter-spacing: -1.4px!important;
	font-weight: 500;
}

.privacy h1 {
	color: #000!important;
}

h2 {
	font-size: 30px!important;
	margin-bottom: 30px!important;
	letter-spacing: -0.6px!important;
	font-weight: 500;
}

h3 {
	font-weight: 500;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#top .all_colors p {

}

.avia-slideshow-inner .slideshow_inner_caption {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.avia-slideshow-inner .slideshow_align_caption {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.avia-slideshow-inner .slideshow_align_caption h1 {
	order: 2;
	width: 100%;
	margin-bottom: 1.5em !important;
    font-weight: 600;
    margin-top: 0.2em;
}

.avia-slideshow-inner .slideshow_align_caption .avia-caption-content {
	order: 1;
	width: 100%;
}

.avia-slideshow-inner .slideshow_align_caption .avia-caption-content p:first-child {
	margin-top: 0;
}

.avia-slideshow-inner .slideshow_align_caption .avia-caption-content p {
	
    color: black;
    font-weight: 400;

    display: inline-block;
    position: relative;
}

@media screen and (min-width: 1024px) {
	font-size: 1.3em !important;
}

.avia-slideshow-inner .slideshow_align_caption .avia-caption-content p::before {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    height: 0.5em;
    background-color: #ffcc00;
    left: 0;
    bottom: -0.2em;
    z-index: -1;
}
.avia-slideshow-inner .slide-1 .slideshow_align_caption .avia-caption-content p {
	font-size: 1em;	
}
.avia-slideshow-inner .slide-1 .slideshow_align_caption .avia-caption-content p::before {
	display: none !important;
}
	
.avia-slideshow-inner .slideshow_align_caption .avia-button {
	order: 3;
}

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
	margin-top: 0;
}

.hr {
    margin: 10px 0;
}

.container {
	padding: 0 15px;
}

.logo img {
	max-width: 131px!important;
}

.avia-menu-text {
	color: #000000!important;
	letter-spacing: 0.5px;
	font-weight: 500;
}

.av-main-nav > li > a {
	padding: 0 8px!important;
	opacity: 0.8!important;
}

.av-main-nav > li.current_page_item > a,
.av-main-nav > li > a:hover,
.av-main-nav > li.current-lang > a {
	opacity: 1!important;
}

.av-main-nav li.lang-item > a {
	font-size: 11px!important;
	padding: 0 5px!important;
}

.av-main-nav li.lang-item-first {
	margin-left: 15px;
}

.avia-shadow {
	box-shadow: none!important;
}

.slideshow_caption {
	width: 48%;
	padding: 15px;
}

.responsive #top .slideshow_caption h2.avia-caption-title,
.responsive #top .slideshow_caption h1.avia-caption-title {
	font-size: 4.3vw !important;
    line-height: 1.1!important;
	
	/*font-size: 24px !important;
	line-height: 26px!important;*/
	margin-bottom: 0.5em !important;
}

@media only screen and (max-width: 767px){
	.responsive #top .slideshow_caption h2.avia-caption-title,
	.responsive #top .slideshow_caption h1.avia-caption-title {
		font-size: 5vw !important;
		line-height: 1.1!important;
		
		/*font-size: 24px !important;
		line-height: 26px!important;*/
		margin-bottom: 0.5em !important;
	}
	.avia-slideshow-inner .slideshow_align_caption {
		width: 60%;
		padding-top: 0!important;
	}
}

@media only screen and (max-width: 500px){
	.responsive #top .slideshow_caption h2.avia-caption-title,
	.responsive #top .slideshow_caption h1.avia-caption-title {
		font-size: 7vw !important;
		line-height: 1.3!important;
		
		/*font-size: 24px !important;
		line-height: 26px!important;*/
		margin-bottom: 0.5em !important;
	}
	.avia-slideshow-inner .slideshow_align_caption {
		width: 80%;
		padding-top: 0!important;
	}
}

.avia-multi-slideshow-button.avia-slideshow-button:first-of-type {
	margin-right: 20px;
}

.avia-slideshow-button.avia-color-light,
.avia-button.avia-color-light.avia-size-medium,
.avia-button.avia-color-dark.avia-size-medium,
.events .slide-entry-excerpt a {
	background: transparent!important;
	border-radius: 0!important;
	border: 2px solid #000000!important;
	color: #000000!important;
	font-size: 17px;
	font-weight: 500!important;
	line-height: 21px;
	text-transform: none!important;
	padding: 9px 25px!important;
	margin-top: 15px!important;
	margin-bottom: 0!important;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}

.avia-button-left {
	margin-right: 20px;
}

.avia-button-left.avia-builder-el-last {
	margin-right: 0px;
}

.av_one_third .avia-image-container {
	margin-bottom: 20px!important;
}

.avia-slideshow-button.avia-color-light:hover,
.avia-button.avia-color-dark.avia-size-medium:hover,
.events .slide-entry-excerpt a:hover {
	background-color: #FFCD2F!important;
	opacity: 1!important;
	text-decoration: none;
}

.avia-button.avia-color-light.avia-size-medium:hover {
	background-color: #FFFFFF!important;
	opacity: 1!important;
}

.cc-window {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;
	font-size: 17px!important;
}

.cc-window.cc-banner {
	padding: 10px 30px!important;
}

.cc-window .cc-link {
	opacity: 1;
	text-decoration: none;
	padding: 0;
}

.cc-window .cc-link:hover {
	text-decoration: underline;
}

.cc-window .cc-btn {
	font-size: 100%;
	font-weight: 500;
	padding-top: 7px;
    padding-bottom: 8px;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}

.cc-window .cc-btn:hover {
	text-decoration: none;
	background-color: #FFCD2F;
}

.consulting {
	background-size: cover;
}

.cooperation img {
	max-height: 60px;
}

.events .flex_column {
	background: white;
	text-align: center;
	padding: 25px 0 35px;
}

.events .slide-entry-title {
	text-align: center!important;
}

.events .slide-entry-excerpt a {
	display: inline-block;
}

.video-image {
	display: none!important;
}

.togglecontainer {
	margin-top: 50px;
}

.toggler {
	border-radius: 0!important;
	border-top: 1px solid #000000!important;
	padding: 16px 40px 16px 0!important;
	line-height: 24px!important;
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}

.av_toggle_section:last-of-type .single_toggle {
	border-bottom: 1px solid #000000!important;
}

.toggle_icon {
	right: 20px;
	left: auto;
}

.toggle_icon span {
	border-color: #FFCD2F;
}

.toggle_icon .hor_icon {
	border-top-width: 4px;
	width: 20px;
	top: 5px;
    left: 0px;
}

.toggle_icon .vert_icon {
	border-left-width: 4px;
	height: 20px;
	left: 8px;
    top: -3px;
}

.toggle_content {
	border: none!important;
	margin: 0!important;
	padding: 0 40px 16px 0!important;
}

.toggle_content p {
	margin: 0!important;
}

#herold-ratings {
	margin-top: 50px!important;
}

#herold-ratings h2 {
	font-size: 24px!important;
    line-height: 1.3em!important;
	letter-spacing: normal!important;
	color: #000000!important;
}

#herold-ratings h2 p {
	font-size: 12px!important;
	margin: 0;
}

#herold-ratings a {
	text-decoration: none;
}

#herold-ratings a:hover {
	text-decoration: underline;
}

#herold-ratings .review-emojis,
#herold-ratings .review {
	display: none;
}

#herold-ratings .review-copy a {
	max-width: none;
}

.section-border-bottom {
	border-bottom: 1px solid #000000!important;
}

.image-max-height img {
	max-height: 241px;
}

#aerzte img {
	max-width: 100%;
    width: 300px;
}

.html_elegant-blog #top .post-entry .post-title {
	color: #000000!important;
	font-size: 40px!important;
	line-height: 40px!important;
	text-align: left;
	margin-bottom: 0!important;
}

.small-preview img, .big-preview img {
	border-radius: 0;
}

.html_elegant-blog #top .post-entry .post-title:hover, .html_elegant-blog .avia-content-slider .slide-entry-title:hover {
	opacity: 1;
}

.html_elegant-blog .entry-content-wrapper .big-preview.single-big {
	margin-bottom: 40px;
}

.html_elegant-blog #top .avia-content-slider .blog-categories,
.html_elegant-blog .avia-content-slider .av-vertical-delimiter,
.av-share-box .av-share-link-description,
.html_elegant-blog .avia-content-slider .slide-meta {
	display: none;
}

#top .av-share-box ul {
	display: block;
}

.av-share-box ul li a {
	font-size: 22px;
	padding-right: 30px;
}

#top #wrap_all .av-share-link:hover a {
	background: transparent!important;
	color: #FFCD2F!important;
}

.av-share-box .avia-related-tooltip {
	display: none!important;
	opacity: 0!important;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0px;
}

.html_elegant-blog .avia-content-slider .slide-entry-title {
	letter-spacing: normal;
	padding: 0;
	margin-top: 14px;
	margin-bottom: 14px;
	text-align: left;
}

.html_elegant-blog .avia-content-slider .slide-entry-title:hover {
	opacity: 1;
}

.avia-content-slider .slide-entry-excerpt {
	line-height: 26px;
}

.html_elegant-blog .avia-content-slider .read-more-link {
	top: 0;
	padding-top: 14px;
	padding-bottom: 0;
}

.html_elegant-blog .more-link {
	display: inline-block;
	margin: 0;
	width: auto;
	border: none;
	padding: 0;
}

.html_elegant-blog .more-link:hover {
	text-decoration: underline;
}

.comment-entry.post-entry,
.post-meta-infos,
.html_elegant-blog #top .post-entry .minor-meta {
	display: none!important;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	border-color: #D8D8D8;
}

#top label {
    font-weight: normal;
    font-size: inherit;
}

#footer {
	padding: 55px 0;
}

#footer div .av_one_fourth:nth-of-type(1) p:last-of-type {
	margin-top: 30px;
}

#footer div .av_one_fourth:nth-of-type(2) {
	width: 28%
}

#footer div .av_one_fourth:nth-of-type(3) p:last-of-type,
#footer div .av_one_fourth:nth-of-type(3) p:nth-of-type(2)  {
	position: relative;
	padding-left: 33px;
}

#footer div .av_one_fourth:nth-of-type(3) p:last-of-type img,
#footer div .av_one_fourth:nth-of-type(3) p:nth-of-type(2) img {
	position: absolute;
    left: 0;
    top: 50%;
	transform: translateY(-50%);
}

#footer div .av_one_fourth:nth-of-type(3) p:nth-of-type(2) img {
	left: 6px;
}

#footer div .av_one_fourth:nth-of-type(4) {
	width: 13%;
}

#footer h3.widgettitle {
	font-size: 17px!important;
    line-height: 26px!important;
    letter-spacing: normal;
	margin-bottom: 20px;
}

.html_av-overlay-side #top .av-burger-overlay-scroll {
	background-color: #FFCD2F;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	background-color: rgba(255,255,255,0.3);
}

.html_av-overlay-side #top .av-burger-overlay-scroll .avia-menu-text {
	font-weight: normal;
}

.avia_ajax_form .button {
	padding: 9px 25px;
	border-radius: 0px;
	border: 2px solid #000000;
	font-weight: 500;
	font-size: inherit;
	background-color: #FFFFFF!important;
	color: #000000!important;
	line-height: 21px;
	font-family: inherit;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}

.avia_ajax_form .button:hover {
	background-color: #FFCD2F!important;
}

.avia-caption-content {
	//display: none;
}

#av-burger-menu-ul {
	vertical-align: top;
	padding: 15px 0!important;
}

.ec_cta > .container {
	max-width: 800px !important;
}

.ec_cta > .container p {
	margin-top: 0;
	margin-bottom: 0;
}

.ec_cta > .container h3 {
	margin-bottom: 0;
}


@media screen and (max-width: 767px) {
	h1 {
		font-size: 33px!important;
		line-height: 38px!important;
	}
	.slideshow_caption {
		padding-top: 0!important;
	}
	.responsive #top #wrap_all .slide-entry {
		width: 100%;
		margin: 30px 0 0 0!important;
	}
	#video-text-image-section {
		display: none;
	}
	#footer .widget {
		margin: 0;
	}
	.avia-content-slider .slide-entry-wrap {
		margin-bottom: 0;
	}
}

@media screen and (min-width: 768px) {
h2,
.home h1 {
	font-size: 40px!important;
	letter-spacing: -0.8px!important;
}
.logo img {
	max-width: 174px!important;
	padding: 22px 0;
}
.avia-caption-title {
	line-height: 60px!important;
}
.toggler {
	padding: 30px 40px 30px 0!important;
	font-size: 20px!important;
}
.toggle_content {
	padding: 0 80px 30px 0!important;
}
.consulting h2 {
	line-height: 50px!important;
}
}

@media screen and (max-width: 989px) {
	.herold-col {
		margin-top: 40px!important;
	}
}

@media screen and (min-width: 1240px) {
.responsive #top .slideshow_caption h2.avia-caption-title,
.responsive #top .slideshow_caption h1.avia-caption-title {
	font-size: 50px !important;
	line-height: 60px!important;
}
}

@media screen and (min-width: 1120px) {
#top #header .av-main-nav > li > a {
	font-size: 19px;
}
.responsive #top .slideshow_caption h2.avia-caption-title,
.responsive #top .slideshow_caption h1.avia-caption-title {
	margin-bottom: 30px!important;
}
.avia-caption-content {
	display: block;
}
.video-text {
	max-width: 360px;
	margin-top: 25px;
}
.video-image {
	display: block!important;
	max-width: 249px;
    position: absolute;
    top: 0;
    right: 0;
}
}
@media screen and (max-width: 1374px) {
.consulting {
	background-position: center!important;
}

}



.page-id-496 #element_avia_7_1,
.page-id-496 #element_avia_8_1,
.page-id-496 #element_avia_9_1,
.page-id-496 #element_avia_10_1,
.page-id-496 #element_avia_11_1,
.page-id-496 #element_avia_12_1,
.page-id-496 #element_avia_13_1,
.page-id-496 #element_avia_14_1,
.page-id-496 #element_avia_15_1,
.page-id-496 #element_avia_16_1,
.page-id-496 #element_avia_17_1,
.page-id-1116 #element_avia_7_1,
.page-id-1116 #element_avia_8_1,
.page-id-1116 #element_avia_9_1,
.page-id-1116 #element_avia_10_1,
.page-id-1116 #element_avia_11_1,
.page-id-1116 #element_avia_12_1,
.page-id-1116 #element_avia_13_1,
.page-id-1116 #element_avia_14_1,
.page-id-1116 #element_avia_15_1,
.page-id-1116 #element_avia_16_1,
.page-id-1116 #element_avia_17_1 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.page-id-496 #avia_10_1 p,
.page-id-1116 #avia_10_1 p {
	margin-top: 20px !important;
}


.page-id-496 #element_avia_7_1 label,
.page-id-496 #element_avia_8_1 label,
.page-id-496 #element_avia_9_1 label,
.page-id-496 #element_avia_10_1 label,
.page-id-496 #element_avia_11_1 label,
.page-id-496 #element_avia_12_1 label,
.page-id-496 #element_avia_13_1 label,
.page-id-496 #element_avia_14_1 label,
.page-id-496 #element_avia_15_1 label,
.page-id-496 #element_avia_16_1 label,
.page-id-496 #element_avia_17_1 label,
.page-id-1116 #element_avia_7_1 label,
.page-id-1116 #element_avia_8_1 label,
.page-id-1116 #element_avia_9_1 label,
.page-id-1116 #element_avia_10_1 label,
.page-id-1116 #element_avia_11_1 label,
.page-id-1116 #element_avia_12_1 label,
.page-id-1116 #element_avia_13_1 label,
.page-id-1116 #element_avia_14_1 label,
.page-id-1116 #element_avia_15_1 label,
.page-id-1116 #element_avia_16_1 label,
.page-id-1116 #element_avia_17_1 label {
	font-size: 0.8em !important;
	margin-bottom: 0 !important;
}

.page-id-496 .av-last-visible-form-element,
.page-id-1116 .av-last-visible-form-element {
	padding-top: 20px !important;
}

#top .avia_ajax_form input[type="checkbox"] {
	top: 4px !important;
}

#top .avia_ajax_form .text_area {
	height: 100px;
}

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
	padding-top: 5px;
	padding-bottom: 5px;
}

.avia_ajax_form p {
	margin: 7px 0;
}

#top .av-main-nav li ul {
	margin-top: -20px;
}

.ec_button_start,
.ec_button_sub {
	display: none;	
}

.sub_button_holder {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	z-index: 999;
}

.home .sub_button_holder {
	z-index: -1;
}

.home .ec_button_start {
	position: absolute;
	display: block;
	width: 30%;
	max-width: 230px;
	right: 15px;
	bottom: 40px;
	font-size: 0;
	line-height: 0;
	-webkit-transition: transform 200ms ease-out;
	-moz-transition: transform 200ms ease-out;
	-o-transition: transform 200ms ease-out;
	transition: transform 200ms ease-out;
}

.home .ec_button_start:hover,
body:not(.home) .ec_button_sub:hover {
	transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
}

.home .ec_button_start .image-overlay,
body:not(.home) .ec_button_sub .image-overlay {
	display: none !important;
}

.home .ec_button_start img,
body:not(.home) .ec_button_sub img {
	width: 100%;
	height: auto;		
}


body:not(.home) .ec_button_sub {
	position: absolute;
	display: block;
	width: 20%;
	max-width: 180px;
	right: 15px;
	bottom: -62px;
	font-size: 0;
	line-height: 0;
	-webkit-transition: transform 200ms ease-out;
	-moz-transition: transform 200ms ease-out;
	-o-transition: transform 200ms ease-out;
	transition: transform 200ms ease-out;	
	z-index: 99;
}

.page-id-2616 .ec_button_sub {
	display: none !important;
}

#top .av-main-nav ul a {
	font-size: 16px !important;
}

.jobs__button {
	position: fixed;
	right: 0px;
	padding-right: 10px;
	transform: translate3D(60px,0,0);
	top: 20vh;
	width: 200px;
	font-size: 0;
	line-height: 0;
	display: block;
	z-index: 99;
	transition: transform 500ms ease-out;
	
}

.jobs__button svg {
	width: 100%;
	height: auto;
}

.jobs__button:hover {
	transform: translate3D(0,0,0);
}

@media only screen and (max-width: 877px){
	body:not(.home) .ec_button_sub {
		bottom: -5.9vw;
	}
	.home .ec_button_start {
		max-width: 140px;
		bottom: 20px;
	}
	.slideshow_caption {
		width: 54%;
	}

}
	

@media only screen and (max-width: 767px){
	.jobs__button {
		display: none;	
	}
	body:not(.home) .ec_button_sub {
		right: 0;
		width: 30%;
		bottom: -8.9vw;
	}
	.home .slideshow_align_caption {
		vertical-align: top;
		padding-top: 50px;
	}
	.home .ec_button_start {
		z-index: 999;
		width: 30%;
		bottom: 20px;
		max-width: 160px;
		/*left: 0;*/
		position: absolute;
		/*right: auto;*/
		right: 0;
		border-radius: 50%;
	}
	.home .avia-slideshow li .ec_button_start img {
		margin-left: 0 !important;
		opacity: 1 !important;
	}
	.home .avia-slideshow li img {
		opacity: 0.7 !important;
	}
	.page-id-2616 .av_slideshow_full li img {
		height: 35vw !important;
	}

}

@media only screen and (max-width: 500px){
	.home .avia-slideshow li img {
		margin-left: -62% !important;
	}	
}

.infoabend_wrapper {
	width: 100%;
	display: flex;
	width: calc(100% + 4%);
	margin-left: -2%;
	flex-wrap: wrap;
	margin-right: -2%;
}

.single_infoabend h3 {
	margin-top: 1em;
}

.single_infoabend {
	background-color: #FFFFFF;
	text-align: center;
    padding: 25px 0 35px;
	width: 21%;
	margin: 2% 2%;
}

.single_infoabend a {
	background: transparent!important;
    border-radius: 0!important;
    border: 2px solid #000000!important;
    color: #000000!important;
    font-size: 17px;
    font-weight: 500!important;
    line-height: 21px;
    text-transform: none!important;
    padding: 9px 25px!important;
    margin-top: 15px!important;
    margin-bottom: 0!important;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
	display: inline-block;
}

.single_infoabend a:hover {
	text-decoration: none;
	background-color: #ffcd2f !important;
}

.cform_form ol,
.cform ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.cform_form ol li,
.cform ol li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cform_form.infoabend_anmeldung ol li#li--1,
.cform_form.infoabend_anmeldung ol li#li--2,
.cform_form.infoabend_anmeldung ol li#li--3,
.cform_form.infoabend_anmeldung ol li#li--4,
.cform_form.infoabend_anmeldung ol li#li--5,
.cform_form.infoabend_anmeldung ol li#li--6 {
	width: calc(50% - 5px);
}

.cform_form.infoabend_abmeldung ol li#li-2-1,
.cform_form.infoabend_abmeldung ol li#li-2-2,
.cform_form.infoabend_abmeldung ol li#li-2-3,
.cform_form.infoabend_abmeldung ol li#li-2-4 {
	width: calc(50% - 5px);
}

.cform.kontaktformular  ol li#li-3-1,
.cform.kontaktformular  ol li#li-3-2,
.cform.kontaktformular  ol li#li-3-3,
.cform.kontaktformular  ol li#li-3-4 {
	width: calc(50% - 5px);
}

.cform.contact-form  ol li#li-4-1,
.cform.contact-form  ol li#li-4-2,
.cform.contact-form  ol li#li-4-3,
.cform.contact-form  ol li#li-4-4 {
	width: calc(50% - 5px);
}

.cform_form .reqtxt,
.cform_form .emailreqtxt,
.cform .reqtxt,
.cform .emailreqtxt {
	display: none;
}

.cform_form ol li label span,
.cform ol li label span {
	font-size: 1em !important;
}

.cform textarea {
	height: 100px !important;
}

.cform_form .sendbutton,
.cform .sendbutton {
    padding: 9px 25px;
    border-radius: 0px;
    border: 2px solid #000000;
    font-weight: 500;
    font-size: inherit;
    background-color: #FFFFFF!important;
    color: #000000!important;
    line-height: 21px;
    font-family: inherit;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.cform_form input.cf_error {
	border: 1px solid red !important;
}

.cform_form.infoabend_anmeldung #li--9 {
	margin-top: 1em;
}

.cf_info.failure {
  padding: 15px;
  border: 2px solid #c90000;
  background-color: #ffd0d0;
  color: #000000;
  text-align: center;
  margin: 1rem 0; }

.cf_info.waiting {
  padding: 15px;
  border: 2px solid #4d8989;
  background-color: #c0e6e6;
  color: #000000;
  text-align: center;
  margin: 1rem 0; }

.cf_info.success {
  padding: 15px;
  border: 2px solid #00ca04;
  background-color: #d0ffd6;
  color: #000000;
  text-align: center;
  margin: 1rem 0; }
  
.cform .cf-box-group {
  margin-bottom: 1.3rem;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap; }
.cform .cf-box-group input {
	margin: 0 0 0 0;
	padding: 0;
	width: 20px;
	height: 20px; }
.cform .cf-box-title {
	  font-size: 1rem;
	  line-height: 1.125rem;
	  display: block;
	  margin-bottom: 1em;
	  font-weight: 700; }
	  
.cform .cf-box-group label {
	position: relative;
	width: calc(100% - 20px);
	display: block;
	font-size: 0.9rem !important;
	color: #FFFFFF;
	line-height: 1.387rem;
	padding-left: 10px;
	margin-bottom: 0.2em; }
	
      @media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
	  .cform .cf-box-group input {
		margin-top: 0.3em; } }
	@supports (-moz-appearance: meterbar) and (background-blend-mode: difference, normal) {
	  .cform .cf-box-group input {
		margin-top: 0; } }
	@supports (-ms-ime-align: auto) {
	  .cform .cf-box-group input {
		margin-top: 0; } }
  
 .cform #li-3-8,
  .cform #li-4-8 {
	 position: relative;
 }
 

.cform #li-3-8 input.cf-box-b,
.cform #li-4-8 input.cf-box-b {
  margin: 0;
  padding: 0;
  position: absolute;
  margin-top: 0;
  top: 0.1em;
  width: 20px;
  height: 20px; }
  
.cform #li-3-8 label.cf-before,
.cform #li-4-8 label.cf-before {
  position: relative;
  width: 100%;
  display: block;
  font-size: 0.9rem !important;
  color: #FFFFFF;
  line-height: 1.2;
  padding-left: 30px; }
  
  #cformsform label.cf-after a {
	color: inherit; }
@media only screen and (max-width: 767px){
	.single_infoabend {
		width: 100%;
	}
	.cform_form.infoabend_anmeldung ol li#li--1,
	.cform_form.infoabend_anmeldung ol li#li--2,
	.cform_form.infoabend_anmeldung ol li#li--3,
	.cform_form.infoabend_anmeldung ol li#li--4,
	.cform_form.infoabend_anmeldung ol li#li--5,
	.cform_form.infoabend_anmeldung ol li#li--6 {
		width: 100% !important;
	}
	
	.cform_form.infoabend_abmeldung ol li#li-2-1,
	.cform_form.infoabend_abmeldung ol li#li-2-2,
	.cform_form.infoabend_abmeldung ol li#li-2-3,
	.cform_form.infoabend_abmeldung ol li#li-2-4 {
		width: 100% !important;
	}	
	
	.cform.kontaktformular  ol li#li-3-1,
	.cform.kontaktformular  ol li#li-3-2,
	.cform.kontaktformular  ol li#li-3-3,
	.cform.kontaktformular  ol li#li-3-4 {
		width: 100% !important;
	}
	
	.cform.contact-form  ol li#li-4-1,
	.cform.contact-form  ol li#li-4-2,
	.cform.contact-form  ol li#li-4-3,
	.cform.contact-form  ol li#li-4-4 {
		width: 100% !important;
	}
}

.info__overlay__bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 999999; }
  .info__overlay__bg .info__overlay {
	position: fixed;
	left: 50%;
	top: 50%;
	width: 90%;
	max-width: 780px;
	background-color: #ffcd2f;
	font-size: 1rem;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	text-align: left;
	color: #000000;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;
			align-items: center; }
	@media only screen and (max-width: 330px) {
	  .info__overlay__bg .info__overlay {
		font-size: 0.9rem; } }
	.info__overlay__bg .info__overlay .close_overlay {
	  width: 25px;
	  height: 25px;
	  display: block;
	  position: absolute;
	  font-size: 0;
	  line-height: 0;
	  right: 20px;
	  top: 20px; }
	  .info__overlay__bg .info__overlay .close_overlay svg {
		width: 100%;
		height: auto; }
	@media only screen and (max-width: 600px) {
	  .info__overlay__bg .info__overlay {
		display: block;
		padding-top: 3rem; } }
	.info__overlay__bg .info__overlay .info__overlay__text {
	  width: 100%;
	  padding: 3rem 3rem 3rem 3rem; }
	  @media only screen and (max-width: 600px) {
		.info__overlay__bg .info__overlay .info__overlay__text {
		  width: 100%;
		  padding: 1rem; } }
	  .info__overlay__bg .info__overlay .info__overlay__text a {
		color: inherit; }

	.info__overlay__bg .info__overlay h3 {
	  color: inherit;
	  text-transform: uppercase; }
	  @media only screen and (max-width: 600px) {
		.info__overlay__bg .info__overlay h3 {
		  margin-top: 0; } }
		  
@media screen and (max-width: 1024px) {
	.home .ec_button_start {
		width: 17%;	
		bottom: 20px;
	}
}

@media screen and (max-width: 767px) {
	.av_slideshow_full li img {
		height: 50vw;
		object-fit: cover;
	}
	.home .avia-slideshow li .avia-slide-wrap {
		display: flex;
		flex-direction: column;
	}
	.home .avia-slideshow li .caption_fullwidth + img {
		opacity: 1 !important;
		order: 1;
		margin-left: 0% !important;
		width: 100% !important;
		max-width: none !important;
		min-width: 0 !important;
		min-height: 0 !important;
		height: 76vw !important;
		object-fit: cover !important;
		object-position: 94% center;
	}
	.home .avia-slideshow li .caption_fullwidth {
		order: 2;
		position: relative;
	    left: auto;
	    bottom: auto;
	    right: auto;
	    top: auto;
		padding: 2rem 0;
		background-color: #ffcd2f;
		border-bottom: 1px solid #000000;
	}
	
	.home .avia-slideshow li .caption_fullwidth .slideshow_caption {
		position: relative !important;
	}
	
	.home .avia-slideshow li .caption_fullwidth .avia-slideshow-inner .slideshow_align_caption {
		width: 100% !important;
	}
	.home .ec_button_start {
		min-width: 130px;
		bottom: 0;
	}
}




.phone_header .sub-menu {
	width: 15em !important;
	left: auto !important;
	right: 0 !important;
}

.phone_header > a > .avia-menu-text {
	padding-left: 1.3em;
	margin-left: 2em;
	position: relative;
}

.phone_header > a > .avia-menu-text::before {
	content: '';
	background-image: url("data:image/svg+xml;utf8,<svg width='242' height='242' viewBox='0 0 242 242' xmlns='http://www.w3.org/2000/svg'><path d='M242 191.125c0 3.094-.573 7.133-1.719 12.117-1.146 4.985-2.349 8.909-3.61 11.774-2.405 5.729-9.395 11.802-20.968 18.218-10.77 5.844-21.427 8.766-31.969 8.766-3.093 0-6.101-.2-9.023-.602-2.922-.4-6.216-1.117-9.883-2.148-3.667-1.031-6.388-1.862-8.164-2.492-1.776-.63-4.956-1.805-9.539-3.524-4.583-1.718-7.39-2.75-8.422-3.093-11.229-4.01-21.255-8.766-30.078-14.266-14.667-9.052-29.82-21.398-45.46-37.04-15.642-15.64-27.988-30.793-37.04-45.46-5.5-8.823-10.255-18.849-14.266-30.078-.343-1.031-1.375-3.839-3.093-8.422-1.72-4.583-2.894-7.763-3.524-9.54-.63-1.775-1.46-4.496-2.492-8.163-1.031-3.667-1.747-6.961-2.148-9.883A66.303 66.303 0 010 58.266c0-10.542 2.922-21.198 8.766-31.97 6.416-11.572 12.49-18.562 18.218-20.968 2.865-1.26 6.79-2.463 11.774-3.61C43.742.574 47.78 0 50.875 0c1.604 0 2.807.172 3.61.516 2.062.687 5.098 5.041 9.109 13.062 1.26 2.177 2.979 5.271 5.156 9.281a883.222 883.222 0 006.016 10.914c1.833 3.266 3.609 6.331 5.328 9.196.344.458 1.346 1.89 3.008 4.297 1.661 2.406 2.893 4.44 3.695 6.101C87.599 55.03 88 56.661 88 58.266c0 2.291-1.633 5.156-4.898 8.593a83.782 83.782 0 01-10.657 9.454 103.508 103.508 0 00-10.656 9.109c-3.266 3.208-4.898 5.844-4.898 7.906 0 1.031.286 2.32.859 3.867.573 1.547 1.06 2.722 1.46 3.524.402.802 1.204 2.177 2.407 4.125s1.862 3.036 1.977 3.265C72.302 123.807 82.27 137.271 93.5 148.5c11.23 11.23 24.693 21.198 40.39 29.906.23.115 1.318.774 3.266 1.977s3.323 2.005 4.125 2.406c.802.401 1.977.888 3.524 1.461 1.547.573 2.836.86 3.867.86 2.062 0 4.698-1.633 7.906-4.9a103.509 103.509 0 009.11-10.655 83.782 83.782 0 019.453-10.657c3.437-3.265 6.302-4.898 8.593-4.898 1.605 0 3.237.401 4.899 1.203 1.661.802 3.695 2.034 6.101 3.695 2.407 1.662 3.839 2.665 4.297 3.008a369.095 369.095 0 009.196 5.328 883.227 883.227 0 0010.914 6.016c4.01 2.177 7.104 3.896 9.28 5.156 8.022 4.01 12.376 7.047 13.063 9.11.344.802.516 2.005.516 3.609z' fill='%23000' fill-rule='nonzero'/></svg>");	
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	width: 1em;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#top .av-main-nav .phone_header .sub-menu li a {
	font-size: 14px !important;
}
.phone_header .sub-menu li a .avia-menu-text {
	display: flex;
	width: 100%;
	justify-content: space-between;
}